Jump to content
Froxlor Forum

Markus Mersmann

Members
  • Posts

    2
  • Joined

  • Last visited

Markus Mersmann's Achievements

Newbie

Newbie (1/14)

  • Conversation Starter
  • Week One Done
  • One Month Later
  • One Year In
  • First Post

Recent Badges

0

Reputation

  1. Diese Meldung steht im Header von Froxlor: PHP warning/error #2 session_start(): Cannot send session cache limiter - headers already sent (output started at /var/www/froxlor/lib/functions/froxlor/function.phpErrHandler.php:37) /lib/init.php:216
  2. Hi, wir aktualisieren derzeit unsere Shop Software von Magento1 auf 2, dadurch bin ich leider gezwungen Froxlor mit FCGID zu nutzen wegen PHP5/7, wenn ich den Froxlor Vhost umstelle von Apach2 Handler auf FCGID dann bekomme ich haufenweise Parserfehler im Froxlor, unabhängig davon ob ich nun PHP5 oder PHP7.0-CGI angebe. Ich vermute das da irgendwas in der php-ini fehlt. Bei Froxlor fällt es direkt auf, weil die Seite nicht richtig aufgebaut wird und der Header voller Fehlermeldungen ist, bei unserem Produktiven Shopsystem ist mir leider garnichts aufgefallen, so das ich heute erst festgestellt habe das die Kunden ihre Bestellungen garnicht mehr bezahlen können, folgende Fehlermeldung wirft das Modul ins Logfile aus: Warning: simplexml_load_string(): Entity: line 18: parser error : Über schnelle Hilfe,/Ideen was da fehlen könnte wäre ich sehr dankbar
×
×
  • Create New...